uuid: d5a1fc83-a9cd-4c3e-be29-5ec8aec3c570
langcode: es
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: pNae2GCsZ7jo0V8yqH-7ebu7ZuWzTYacir5ydpaEgy0
id: material_base_mdc_tools
theme: material_base_mdc
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Herramientas
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
